/* dock - top */
.dock{
	position: relative; 
	width: 910px;
	height: 70px; 
	text-align: center;
}
.dock2{
	position: relative; 
	width: 910px;
	height: 70px; 
	text-align: center;
}
.dock-top, .dock-top2{
	width: 910px;
	height: 48px; 
	background-color: #E9EFFF;
	padding: 10px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
}
.dock-top2{
	background-color: #F2D6ED;
}


.dock-container{
	position: absolute;
	height: 70px;
	background-color: #FFFFFF;
	padding: 0px 0px 0px 0px;
}
.dock-container2{
	position: absolute;
	height: 50px;
	background-color: #FFFFFF;
	padding: 0px 0px 0px 0px;
}
a.dock-item, a.dock-item2{
	display: block;
	color: #000;
	position: absolute;
	top: 0px;
	text-align: center;
	text-decoration: none;
	font: bold 12px Arial, Helvetica, sans-serif;
	margin: 5px 0px 0px 0px;
}
.dock-item img{
	border: none; 
	margin: 0px 5px 0px 5px;
	width: 100%; 
}
.dock-item2 img{
	border: none; 
	margin: 0px 5px 0px 5px;
	width: 100%; 
}
.dock-item span, .dock-item2 span{
	display: none;
	padding: 0px 0px 0px 0px;
	background-color:orange;
}
